body { margin: 0; padding: 0; font-family: 'Open Sans', sans-serif; font-weight: 400; -webkit-font-smoothing: antialiased; font-size: 14px; line-height: 180%; background: #fff; color: #000; letter-spacing: 1px; }
body > .wrap {  }
body button { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 14px; letter-spacing: 1px; }
body input { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 14px; letter-spacing: 1px; }
body textarea { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 14px; letter-spacing: 1px; }
body a { color: #000; }

body div.alert_cookies { width: 100%; background: #CCC; color: #000; z-index: 9999; display: none; position: relative; }
body div.alert_cookies .txt { padding: 10px; font-size: 14px; }
body div.alert_cookies .txt a { color: #000; text-decoration: underline; }






#headerLAYOUT { font-size: 0px; line-height: 0px; }
#headerLAYOUT > .wrap {  }
#headerLAYOUT section.logo { float: left; margin: 20px 40px; }
#headerLAYOUT section.logo > .wrap {  }
#headerLAYOUT section.logo img { height: 30px; }
#headerLAYOUT section.menu { float: right; margin: 38px 40px 32px 40px; }
#headerLAYOUT section.menu > .wrap {  }
#headerLAYOUT section.menu ul {  }
#headerLAYOUT section.menu ul li { display: inline-block; }
#headerLAYOUT section.menu ul li a { color: #000; }
#headerLAYOUT section.menu ul li a:hover { text-decoration: underline; }
#headerLAYOUT section.menu .languages { display: inline-block; margin-right: 30px; }
#headerLAYOUT section.menu .languages ul {  }
#headerLAYOUT section.menu .languages ul li { margin-right: 10px; font-size: 12px; }
#headerLAYOUT section.menu .languages ul li a {  }
#headerLAYOUT section.menu .languages ul li a:hover {  }
#headerLAYOUT section.menu .pages { display: inline-block; }
#headerLAYOUT section.menu .pages ul {  }
#headerLAYOUT section.menu .pages ul li { margin-right: 20px; font-size: 13px; font-family: 'PT Sans', sans-serif; font-weight: 700; text-transform: uppercase; color: #0D9708; }
#headerLAYOUT section.menu .pages ul li a { color: #888; }
#headerLAYOUT section.menu .pages ul li a:hover { color: #0D9708; text-decoration: none; }






#footerLAYOUT { position: relative; }
#footerLAYOUT > .wrap {  }
#footerLAYOUT section.line1 { background: #333; color: #CCC; }
#footerLAYOUT section.line1 > .wrap { padding: 60px 40px 60px 40px; }
#footerLAYOUT section.line1 .column { float: left; width: 33.33%; }
#footerLAYOUT section.line1 .column span { display: block; }
#footerLAYOUT section.line1 .column span.label { font-family: 'PT Sans', sans-serif; font-size: 15px; font-weight: 700; color: #999; }
#footerLAYOUT section.line1 .column span a { color: #CCC; }
#footerLAYOUT section.line1 .column span a:hover { color: #0D9708; }
#footerLAYOUT section.line2 { background: #222; color: #CCC; font-size: 12px; }
#footerLAYOUT section.line2 > .wrap { padding: 20px 40px 20px 40px; }
#footerLAYOUT section.line2 .copy { float: left; }









#contentLAYOUT { background: #F8F8F8; }
#contentLAYOUT > .wrap {  }







@media screen 
and (max-width: 1024px) {
	
	/*#headerLAYOUT {  }
	#headerLAYOUT > .wrap {  }
	#headerLAYOUT section.logo { float: inherit; margin: 20px 0px 0px 0px; }
	#headerLAYOUT section.logo > .wrap { text-align: center; }
	#headerLAYOUT section.menu { float: inherit; margin: 10px 20px 20px 20px; }
	#headerLAYOUT section.menu .pages ul { text-align: center; }
	#headerLAYOUT section.menu .pages ul li { line-height: 13px; margin: 10px 20px 0px 20px; }
		
	#footerLAYOUT {  }
	#footerLAYOUT > .wrap {  }
	#footerLAYOUT section.line1 > .wrap { padding: 40px 40px 60px 40px; }
	#footerLAYOUT section.line1 .column { width: 100%; margin-top: 20px; }*/
	
}

@media screen 
and (max-width: 768px) {
	
	#headerLAYOUT {  }
	#headerLAYOUT > .wrap {  }
	#headerLAYOUT section.logo { float: inherit; margin: 20px 0px 0px 30px; }
	#headerLAYOUT section.logo > .wrap {  }
	#headerLAYOUT section.menu { float: inherit; margin: 10px 20px 20px 20px; }
	#headerLAYOUT section.menu .pages ul {  }
	#headerLAYOUT section.menu .pages ul li { line-height: 13px; margin: 10px 20px 0px 20px; }
		
	#footerLAYOUT {  }
	#footerLAYOUT > .wrap {  }
	#footerLAYOUT section.line1 .column { width: 50%; margin-top: 20px; }
	
}

@media screen 
and (max-width: 414px) {
	
	#headerLAYOUT {  }
	#headerLAYOUT > .wrap {  }
	#headerLAYOUT section.logo { float: inherit; margin: 20px 0px 0px 0px; }
	#headerLAYOUT section.logo > .wrap { text-align: center; }
	#headerLAYOUT section.menu { float: inherit; margin: 10px 20px 20px 20px; }
	#headerLAYOUT section.menu .pages ul { text-align: center; }
	#headerLAYOUT section.menu .pages ul li { line-height: 13px; margin: 10px 20px 0px 20px; }
		
	#footerLAYOUT {  }
	#footerLAYOUT > .wrap {  }
	#footerLAYOUT section.line1 > .wrap { padding: 40px 40px 60px 40px; }
	#footerLAYOUT section.line1 .column { width: 100%; margin-top: 20px; }
	
}